{
    "input_device": {
        "channels": 2,
        "default_samplerate": 48000,
        "index": 55,
        "name": "VM Mic mix (VB-Audio Voicemeeter VAIO)"
    },
    "save_path": "C:\\Users\\mickl\\Desktop\\cliptrim-ui\\ClipTrimApp\\audio-service\\recordings",
    "recording_length": 30,
    "output_device": {
        "default_samplerate": 48000,
        "index": 40,
        "max_output_channels": 2,
        "name": "Speakers (Realtek(R) Audio)"
    },
    "http_port": 5010
}